# $Id$

AM_CPPFLAGS = -I$(top_srcdir) -I$(top_srcdir)/pipi -I../pipi

if NEED_GETOPT_LONG
GETOPT = mygetopt.c mygetopt.h
endif

bin_PROGRAMS = genethumb

genethumb_SOURCES = genethumb.c $(GETOPT)
genethumb_LDADD = ../pipi/libpipi.la $(GETOPT_LIBS)

